---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T06:17:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://20e9135b-3624-4010-83b8-4fbf94a64d0f"
documentDescribes:
- "SPDXRef-Project-Bundler-homepage.Gemfile"
- "SPDXRef-Project-Unmanaged-packages-cfbedf8bc4a2acab8365f38a66e5d9b15744e06a"
packages:
- SPDXID: "SPDXRef-Project-Bundler-homepage.Gemfile"
  copyrightText: "(c) JS Foundation and other contributors\n(c) Zeno Rocha\nCopyright\
    \ (c) 2016 Federico Zivolo and contributors\nCopyright (c) 2019 Federico Zivolo\n\
    Copyright (c) 2020 Contributors\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ 2011-2021 The Bootstrap Authors\nCopyright 2011-2021 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)\n\
    Copyright 2011-2021 Twitter, Inc.\ncopyright 2014 Waybury. https://useiconic.com/open"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "homepage/Gemfile"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-packages-cfbedf8bc4a2acab8365f38a66e5d9b15744e06a"
  copyrightText: "(c) JS Foundation and other contributors\n(c) Zeno Rocha\nCopyright\
    \ (c) 2016 Federico Zivolo and contributors\nCopyright (c) 2016, 2018-2022 Contributors\n\
    Copyright (c) 2019 Federico Zivolo\nCopyright (c) Eclipse Foundation, Inc.\nCopyright\
    \ 2011-2021 The Bootstrap Authors\nCopyright 2011-2021 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)\n\
    Copyright 2011-2021 Twitter, Inc.\ncopyright 2014 Waybury. https://useiconic.com/open"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "packages"
  summary: "NONE"
  versionInfo: "cfbedf8bc4a2acab8365f38a66e5d9b15744e06a"
